Bug 111445 - Updating waf.web.host does not update the database
Summary: Updating waf.web.host does not update the database
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 106481
TreeView+ depends on / blocked
 
Reported: 2003-12-03 20:04 UTC by Jon Orris
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-26 22:43:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Orris 2003-12-03 20:04:56 UTC
Description of problem:

If I do ccm set waf.web.host=myhost:different_port, the database entry
is not updated.

This can cause problems for things like CMS Search results, which
return relative links against a specific host.

Comment 1 Richard Li 2004-01-05 21:05:38 UTC
Fixed @39114


Note You need to log in before you can comment on or make changes to this bug.